
/* Cancel */
"10.title" = "キャンセル";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "アラインメントゾーン";

/* Size */
"20.headerCell.title" = "サイズ";

/* Position */
"21.headerCell.title" = "位置";
